name: Suppure
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Suppure.webp
effects: []
_id: 9XJEICURxX1qVud6
system:
  description: >-
    <p><em>Herbe de soin.</em></p>

    <p>Sorte de mousse d&rsquo;aspect maladif, s&rsquo;accrochant aux vieux
    troncs et aux rochers des for&ecirc;ts, d&rsquo;o&ugrave; elle semble
    <em>suppurer</em>.</p>

    <p>Commune.</p>

    <p>&nbsp;</p>

    <p><em>Voir Les herbes de soin, p100.</em></p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.03
  milieu: Forêts
  environnement:
    - milieu: Forêts
      rarete: Commune
      frequence: 54
  sust: 0
  exotisme: 0
  niveau: 2
  base: 0
  categorie: Soin
  rarete: Commune
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!9XJEICURxX1qVud6'

